---
include:
  - remote: https://jobs.just-ci.dev/v6.12.0/python/mypy.yml
  - remote: https://jobs.just-ci.dev/v6.12.0/python/pycln.yml
  - remote: https://jobs.just-ci.dev/v6.12.0/python/pylint.yml
  - remote: https://jobs.just-ci.dev/v6.12.0/python/pytest.yml
